安装zkeys涉及到的php版本和扩展问题

安装zkeys涉及到的php版本和扩展问题

VC运行库也是分两种,一个是X86一个是X64,都在附件中了。如果缺失vc运行库直接打开php配置中的php-cgi.exe会报错。x86的是报msvcr110.dll,安装附件中的x86运行库就可以了。php.ini文件配置扩展如下

extension后面不需要写全部物理路径,只要dll文件是放在ext中,只写dll文件名就可以了,引号是否可以去掉没试另附php 5.6 nts 的x86版本

发表评论